Consolidated Reports-->Insurance - Bug #804

Insurance-->B5-Sec 8(13) Solvency-->Put values-->validate &
save-->approve-->Report-->Consolidated report-->Insurance-->Due to this row being missing the
calculation is coming wrong in all rows of total.

10/29/2021 03:42 PM - arti saraswat

Status: Closed Start date: 10/29/2021
Priority: High Due date:

Assignee: Manessh p % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Insurance-->B5-Sec 8(13) Solvency-->Put values-->validate & save-->approve-->Report-->Consolidated report-->Insurance-->
1. Due to this row being missing the calculation is coming wrong in all rows of the total.
2. % sign is missing at report end.

Note:- make sure solvency calculation and field should be the same as in view tab.
See attached screenshot
History

#1 - 10/29/2021 03:43 PM - arti saraswat
- Description updated

#2 - 10/29/2021 03:44 PM - arti saraswat
- Description updated

#3 - 10/29/2021 03:44 PM - arti saraswat
- Description updated

#4 - 10/30/2021 08:24 PM - Manessh p

- Status changed from New to Resolved

#5 - 11/01/2021 11:27 AM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.

Files

clipboard-202110291536-ou9fs.png 240 KB 10/29/2021 arti saraswat
clipboard-202110291536-hiexx.png 188 KB 10/29/2021 arti saraswat
clipboard-202110291539-iwbhl.png 241 KB 10/29/2021 arti saraswat
clipboard-202110291540-jxjyp.png 189 KB 10/29/2021 arti saraswat
clipboard-202110291541-kvsoo.png 244 KB 10/29/2021 arti saraswat
clipboard-202110291542-ulghu.png 208 KB 10/29/2021 arti saraswat

04/20/2025 1/1



http://www.tcpdf.org

